<?php
  /**
   * Index.php
   *
   * @package Digital Downloads Pro
   * @author wojocms.com
   * @copyright 2010
   * @version $Id: index.php, v2.00 2011-04-20 10:12:05 gewa Exp $
   */
?>
<?php
  if (!file_exists("../lib/config.ini.php")) {
      if (file_exists("install.php")) {
          header("Location: install.php");
      } else {
          die("<div style='text-align:center'>" 
			  . "<span style='padding: 5px; border: 1px solid #acd8f0; border-radius: 5px; background-color:#ebf4fb;" 
			  . "font-family: tahoma; font-size: 12px; color:#888; margin-left:auto; margin-right:auto; display:inline-block'>" 
			  . "<b> : تـوجــه </b><br/> ! فایل پیکربندی نا پیداست، نصب جدید را به این دلیل نمی تواند آغاز کند که فایل نصب وجـود ندارد </span></div>");
      }
  } elseif (file_exists("update.php")) {
      header("Location: update.php");
  } else {
      die("<div style='text-align:center'>" 
		  . "<span style='padding: 8px; border: 1px solid #acd8f0; border-radius: 5px; background-color:#ebf4fb;" 
		  . "font-family: tahoma; font-size: 12px; color:#888; margin-left:auto; margin-right:auto; display:inline-block'>" 
		  . "<b> : تـوجــه </b><br/> در حال حاضر وجود دارد config.ini.php فایل <br> را حذف کنید config.ini.php را مجددا نصب کنید می بایست فایل Digital Download Pro اگر می خواهید </span></div>");
  }
?>